/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.cookie-info-popup__links {
    display: flex;
    flex-direction: column;
    gap: 15px;
    height: 255px;
    overflow: auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 10px;
}
.cookie-info-popup__link {
    font-weight: 500;
    font-size: 16px;
    color: #000;
    cursor: pointer;
}
.cookie-info-popup__link.show {
    color: #004785;
}
.cookie-info-popup__link:hover {
    color: #004785;
}
.cookie-info-popup__content {
    display: none;
    flex-direction: column;
    gap: 15px;
}
.cookie-info-popup__content.active {
    display: flex;
}
.cookie-info-popup__content_title {
    display: flex;
    align-items: flex-end;
    gap: 14px;
    font-weight: 500;
    font-size: 16px;
    color: #000;
}
.cookie-info-popup__content_text {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    font-weight: 400;
    font-size: 12px;
    color: #414141;
    line-height: 1.3;
}
.cookie-info-popup__content_text a {
    font-size: 12px;
    color: #414141;
    line-height: 1.3;
}
.cookie__title {
    font-size: 24px;
    font-weight: 500;
    color: #011638;
}
.cookie__text {
    font-size: 14px;
    font-weight: 400;
    color: #414141;
}

.header-menu__item {
    margin: 0 8px;
}

.logo span {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}

.logo span img {
    max-height: 100%;
    max-width: 100%;
}

.font_50 {
    font-size: calc(1rem + 20px);
    line-height: calc(1em + 12px);
}

@media(max-width: 991px) {
    .cookie,
    .cookie-info-popup {
        width: 95%;
    }
}
@media(max-width: 600px) {
    .cookie-info-popup__wrapper {
        grid-template-columns: repeat(1,1fr);
    }

    .font_50 {
        font-size: calc(1rem + 10px);
        line-height: calc(1em + 9px);
    }

    .news .detail-image.detail-image--left {
        float: none;
        margin-right: 0;
        max-width: 100%;
    }
}

/* mibok:special_link */
.wrapper-mibok-glaza.mibok-link {
	width: 49px!important;
	height: 49px!important;
}
.mibok-link .wrapper-mibok-glaza-link .mibok-glaza-icon {
    width: 33px!important;
    height: 33px!important;
    font-size: 20px!important;
}
.mibok-link .wrapper-mibok-glaza-link .mibok-glaza-text {
	display: none;
}
.banners-big__text {
    width: 75% !important;
}

.vacancy-detail__property-value.title-text {
    white-space: nowrap;
}

.tizers-list__item-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
